@extends('app')

@section('contenido')

<body>
  
    <div class="top-search">
        <div class="container">
            <div class="input-group">
                <span class="input-group-addon"><i class="fa fa-search"></i></span>
                <input type="text" class="form-control" placeholder="Search">
                <span class="input-group-addon close-search"><i class="fa fa-times"></i></span>
            </div>
        </div>
    </div>
    <!-- End Top Search -->

    <!-- Start All Title Box -->
    <div class="">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <h2 class="noo-sh-title-top mt-4">Estas Buscando: {{$busqueda}}</h2>
                </div>
            </div>
        </div>
    </div>
    <!-- End All Title Box -->

    <!-- Comienza Comercios  -->
    
        <div class="container mt-5 mb-5">
            <div class="row">
                <div class="col-4 text-center">
                    <h2 class="noo-sh-title-top">Comercios</h2>
                </div>
                <div class="col-md">
                    <hr class="border border-5 border-dark">
                </div>
            </div>

            <div class="container">
                
                        <div class="row">
                            @if ($comercios->isNotEmpty())
                                
                            @foreach ($comercios as $item)
                            
                            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6 p-3">
                                <div class="card h-100 shadow-lg rounded-bl-lg card-comercio-shop">
                                    <img src="{{$item->ruta_img}}" class="card-img-top" />
                                    <div class="card-body">
                                        <p class="card-text text-center m-3 fw-bolder">{{ $item->nombre }}</p>
                                        <div class="container text-center">
                                            <a class="boton_comercio mb-3" href="{{ route('get_Categoria_Comercio', $item->id_comercio) }}">Ver más</a>
                                        </div>
                                    </div>
                                </div>
                            </div>        
                            
                            @endforeach
                                @else
                                  
                                    <h1 class="mt-5 ml-4">Lo sentimos, no hay resultados que coincidan con la busqueda.</h1>
                                @endif
                         
                        </div>
                    
            </div>
        </div>
    
    <!-- Comienza productos  -->
   
        <div class="container mb-5 mt-3">
            <div class="row">
                <div class="col-4 text-center">
                    <h2 class="noo-sh-title-top">Productos</h2>
                </div>
                <div class="col-md">
                    <hr class="border border-5 border-dark">
                </div>
            </div>

            <div class="product-categorie-box">
                <div class="tab-content">
                    <div role="tabpanel" class="tab-pane fade show active" id="grid-view">
                        <div class="row">
                        @if ($productos->isNotEmpty())
                            @foreach ($productos as $item)
                                <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6 p-3">
                                    <div class="card h-100 shadow-lg rounded-bl-lg card-comercio-shop">
                                        <img src="{{$item->ruta_img}}" class="card-img-top" />
                                        <div class="card-body">
                                            <p class="card-text text-center m-3 fw-bolder">{{ $item->nombre }}</p>
                                            
                                            <div class="container text-center">
                                            <a class="boton_comercio mb-3" href="{{ route('informacionComercio', $item->comercio->id_comercio) }}">Ver más</a>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                
                            @endforeach
                            @else
                                  
                                  <h1 class="mt-5 ml-4">Lo sentimos, no hay resultados que coincidan con la busqueda.</h1>
                              @endif

                        </div>
                    </div>
                </div>
            </div>
        </div>
   

</body>
@endsection