@extends('app')

@section('contenido')

    <body>

        <!-- Start Top Search -->
        <div class="top-search">
            <div class="container">
                <div class="input-group">
                    <span class="input-group-addon"><i class="fa fa-search"></i></span>
                    <input type="text" class="form-control" placeholder="Buscar">
                    <span class="input-group-addon close-search"><i class="fa fa-times"></i></span>
                </div>
            </div>
        </div>
        <!-- End Top Search -->

        <!-- Start All Title Box -->
        <div class="all-title-box">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <h2>Comercio</h2>
                    </div>
                </div>
            </div>
        </div>
        <!-- End All Title Box -->

        <!-- Start Shop Page  -->
        <div class="shop-box-inner">
            <div class="container">
                <div class="row">
                    <div class="col-xl-9 col-lg-9 col-sm-12 col-xs-12 shop-content-right">
                        <div class="right-product-box">
                            <div class="product-item-filter row">
                                <div class="col-12 col-sm-8 text-center text-sm-left">
                                    <p>Mostrando todos los resultados</p>
                                </div>
                                <div class="col-12 col-sm-4 text-center text-sm-right">
                                    <ul class="nav nav-tabs ml-auto">
                                        <li>
                                            <a class="nav-link active" href="#grid-view" data-toggle="tab"> <i
                                                    class="fa fa-th"></i> </a>
                                        </li>
                                    </ul>
                                </div>
                            </div>

                            <div class="product-categorie-box">
                                <div class="tab-content">
                                    <div role="tabpanel" class="tab-pane fade show active" id="grid-view">
                                        <div class="row">
                                            <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4">
                                                <div class="products-single fix border" style="border-radius: 10px;">
                                                    <div class="box-img-hover">
                                                        <img src="libs/images/img-pro-01.jpg" class="img-fluid"
                                                            alt="Image">
                                                    </div>
                                                    <div class="why-text text-center mt-3">
                                                        <h4>Lorem ipsum dolor sit amet</h4>
                                                        <div class="mt-3 d-flex"> <!-- Alineación del botón al centro -->

                                                            <div class="mask-icon">

                                                                <ul class="list-unstyled"
                                                                    style="margin-bottom: 34%; margin-right: 35%;">
                                                                    <li>
                                                                    <li><a href="informacionComercio" data-toggle="tooltip"
                                                                            data-placement="right" title="View">
                                                                            <i class="fas fa-eye">Ver +</i></a>
                                                                    </li>
                                                                </ul>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>

                                            <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4">
                                                <div class="products-single fix">
                                                    <div class="box-img-hover">
                                                        <img src="libs/images/img-pro-02.jpg" class="img-fluid"
                                                            alt="Image">
                                                        <div class="mask-icon">
                                                            <ul>
                                                                <li><a href="#" data-toggle="tooltip"
                                                                        data-placement="right" title="View"><i
                                                                            class="fas fa-eye">Ver +</i></a></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                    <div class="why-text">
                                                        <h4>Lorem ipsum dolor sit amet</h4>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4">
                                                <div class="products-single fix">
                                                    <div class="box-img-hover">
                                                        <img src="libs/images/img-pro-03.jpg" class="img-fluid"
                                                            alt="Image">
                                                        <div class="mask-icon">
                                                            <ul>
                                                                <li><a href="#" data-toggle="tooltip"
                                                                        data-placement="right" title="View"><i
                                                                            class="fas fa-eye">Ver +</i></a></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                    <div class="why-text">
                                                        <h4>Lorem ipsum dolor sit amet</h4>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4">
                                                <div class="products-single fix">
                                                    <div class="box-img-hover">
                                                        <img src="libs/images/img-pro-01.jpg" class="img-fluid"
                                                            alt="Image">
                                                        <div class="mask-icon">
                                                            <ul>
                                                                <li><a href="#" data-toggle="tooltip"
                                                                    data-placement="right" title="View"><i
                                                                    class="fas fa-eye">Ver +</i></a>
                                                                </li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                    <div class="why-text">
                                                        <h4>Lorem ipsum dolor sit amet</h4>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4">
                                                <div class="products-single fix">
                                                    <div class="box-img-hover">
                                                        <img src="libs/images/img-pro-02.jpg" class="img-fluid"
                                                            alt="Image">
                                                        <div class="mask-icon">
                                                            <ul>
                                                                <li><a href="#" data-toggle="tooltip"
                                                                        data-placement="right" title="View"><i
                                                                            class="fas fa-eye">Ver +</i></a></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                    <div class="why-text">
                                                        <h4>Lorem ipsum dolor sit amet</h4>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4">
                                                <div class="products-single fix">
                                                    <div class="box-img-hover">
                                                        <img src="libs/images/img-pro-03.jpg" class="img-fluid"
                                                            alt="Image">
                                                        <div class="mask-icon">
                                                            <ul>
                                                                <li><a href="#" data-toggle="tooltip"
                                                                        data-placement="right" title="View"><i
                                                                            class="fas fa-eye">Ver +</i></a></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                    <div class="why-text">
                                                        <h4>Lorem ipsum dolor sit amet</h4>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4">
                                                <div class="products-single fix">
                                                    <div class="box-img-hover">
                                                        <img src="libs/images/img-pro-01.jpg" class="img-fluid"
                                                            alt="Image">
                                                        <div class="mask-icon">
                                                            <ul>
                                                                <li><a href="#" data-toggle="tooltip"
                                                                        data-placement="right" title="View"><i
                                                                            class="fas fa-eye">Ver +</i></a></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                    <div class="why-text">
                                                        <h4>Lorem ipsum dolor sit amet</h4>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4">
                                                <div class="products-single fix">
                                                    <div class="box-img-hover">
                                                        <img src="libs/images/img-pro-02.jpg" class="img-fluid"
                                                            alt="Image">
                                                        <div class="mask-icon">
                                                            <ul>
                                                                <li><a href="#" data-toggle="tooltip"
                                                                        data-placement="right" title="View"><i
                                                                            class="fas fa-eye">Ver +</i></a></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                    <div class="why-text">
                                                        <h4>Lorem ipsum dolor sit amet</h4>
                                                    </div>
                                                </div>
                                            </div>
                                            <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4">
                                                <div class="products-single fix">
                                                    <div class="box-img-hover">
                                                        <img src="libs/images/img-pro-03.jpg" class="img-fluid"
                                                            alt="Image">
                                                        <div class="mask-icon">
                                                            <ul>
                                                                <li><a href="#" data-toggle="tooltip"
                                                                        data-placement="right" title="View"><i
                                                                            class="fas fa-eye">Ver +</i></a></li>
                                                            </ul>
                                                        </div>
                                                    </div>
                                                    <div class="why-text">
                                                        <h4>Lorem ipsum dolor sit amet</h4>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                    <div role="tabpanel" class="tab-pane fade" id="list-view">
                                        <div class="list-view-box">
                                            <div class="row">
                                                <div class="col-sm-6 col-md-6 col-lg-4 col-xl-4">
                                                    <div class="products-single fix">
                                                        <div class="box-img-hover">
                                                            <img src="libs/images/img-pro-01.jpg" class="img-fluid"
                                                                alt="Image">
                                                            <div class="mask-icon">
                                                                <ul>
                                                                    <li><a href="#" data-toggle="tooltip"
                                                                            data-placement="right" title="View"><i
                                                                                class="fas fa-eye">Ver +</i></a></li>
                                                                </ul>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-xl-3 col-lg-3 col-sm-12 col-xs-12 sidebar-shop-left">
                        <div class="product-categori">
                            <div class="search-product">
                                <form action="#">
                                    <input class="form-control" placeholder="Buscar" type="text">
                                    <button type="submit"> <i class="fa fa-search"></i> </button>
                                </form>
                            </div>
                            <div class="filter-sidebar-left">
                                <div class="title-left">
                                    <h3>Categorias</h3>
                                </div>
                                <div class="list-group list-group-collapse list-group-sm list-group-tree"
                                    id="list-group-men" data-children=".sub-men">
                                    <div class="list-group-collapse sub-men">
                                        <a class="list-group-item list-group-item-action" href="#sub-men1"
                                            data-toggle="collapse" aria-expanded="true" aria-controls="sub-men1">Fruits &
                                            Drinks <small class="text-muted">(100)</small>
                                        </a>
                                        <div class="collapse show" id="sub-men1" data-parent="#list-group-men">
                                            <div class="list-group">
                                                <a href="#"
                                                    class="list-group-item list-group-item-action active">Fruits 1 <small
                                                        class="text-muted">(50)</small></a>
                                                <a href="#" class="list-group-item list-group-item-action">Fruits 2
                                                    <small class="text-muted">(10)</small></a>
                                                <a href="#" class="list-group-item list-group-item-action">Fruits 3
                                                    <small class="text-muted">(10)</small></a>
                                                <a href="#" class="list-group-item list-group-item-action">Fruits 4
                                                    <small class="text-muted">(10)</small></a>
                                                <a href="#" class="list-group-item list-group-item-action">Fruits 5
                                                    <small class="text-muted">(20)</small></a>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="list-group-collapse sub-men">
                                        <a class="list-group-item list-group-item-action" href="#sub-men2"
                                            data-toggle="collapse" aria-expanded="false"
                                            aria-controls="sub-men2">Vegetables
                                            <small class="text-muted">(50)</small>
                                        </a>
                                        <div class="collapse" id="sub-men2" data-parent="#list-group-men">
                                            <div class="list-group">
                                                <a href="#"
                                                    class="list-group-item list-group-item-action">Vegetables 1 <small
                                                        class="text-muted">(10)</small></a>
                                                <a href="#"
                                                    class="list-group-item list-group-item-action">Vegetables 2 <small
                                                        class="text-muted">(20)</small></a>
                                                <a href="#"
                                                    class="list-group-item list-group-item-action">Vegetables 3 <small
                                                        class="text-muted">(20)</small></a>
                                            </div>
                                        </div>
                                    </div>
                                    <a href="#" class="list-group-item list-group-item-action"> Grocery <small
                                            class="text-muted">(150) </small></a>
                                    <a href="#" class="list-group-item list-group-item-action"> Grocery <small
                                            class="text-muted">(11)</small></a>
                                    <a href="#" class="list-group-item list-group-item-action"> Grocery <small
                                            class="text-muted">(22)</small></a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Shop Page -->
    </body>
@endsection
