@extends('administrador.app_admin')

@section('contenido')
    <div class="row">

        <div class="col-xl-5">

            <div class="card shadow-lg p-3 bg-body-tertiary">
                <div class="card-header d-flex justify-content-between align-items-center">
                    <div class="card-title">Editar Usuarios</div>
                    <a class="btn btn-outline-dark" href="{{ route('usuarios.index') }}">Regresar</a>
                </div>

                <div class="card-body">

                    <form action="{{ route('usuarios.update', $item) }}" method="POST">

                        @csrf
                        @method('PUT')

                        <div class="mb-3">
                            <label class="form-label">Nombre</label>
                            <input class="form-control" name="name" type="text" value="{{ $item->name }}" required>
                        </div>

                        <div class="mb-3">
                            <label class="form-label">Contraseña</label>
                            <div class="input-group">
                                <input class="form-control" name="password" type="text" value="{{ $item->password }}"
                                    required>
                            </div>
                        </div>

                        <div class="mb-3">
                            <label class="form-label">Correo</label>
                            <input class="form-control" name="email" type="email" value="{{ $item->email }}" required>
                        </div>

                        <div class="mb-3 text-end">
                            <button type="submit" class="btn btn-warning">Actualizar</button>
                        </div>

                    </form>

                </div>
            </div>
        </div>

    </div>
@endsection
