<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Comercio extends Model
{
    protected $table = 'comercios';
    protected $primaryKey = 'id_comercio';
    public $timestamps = false;

    function categorias(){
        return $this->hasMany(Comercio_categoria::class,'id_comercio');
    }

    function imagenes_comercio(){
        return $this->hasMany(Imagen_comercio::class,'id_comercio');
    }

    function productos(){
        return $this->hasMany(Producto::class,'id_comercio');
    }

    function usuario(){
        return $this->belongsTo(Comercio::class,'id_comercio');
    }
}
