<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Producto extends Model
{
    protected $table = 'productos';
    protected $primaryKey = 'id_producto';
    public $timestamps = false;

    function imagenes_producto(){
        return $this->hasMany(Imagen_producto::class,'id_producto');
    }

    function comercio(){
        return $this->belongsTo(Comercio::class,'id_comercio');
    }
}
