@extends('app')

@section('contenido')
    <div class="container px-5">
        <div class="row">
            <h1 class="fw-bolder my-3"></h1>
        </div>
        <div class="row">
            <nav aria-label="breadcrumb">
                <ol class="breadcrumb">
                    <li class="breadcrumb-item"><a class="fw-bold text-decoration-none"
                            href="{{ route('getListaComercios') }}">Categorías</a></li>
                    <li class="breadcrumb-item"><a class="fw-bold text-decoration-none" href=""></a></li>
                    <li class="breadcrumb-item"><a class="fw-bold text-decoration-none" href=""></a></li>
                    <li class="breadcrumb-item"><a class="fw-bold text-decoration-none" href="">Productos</a></li>
                    <li class="breadcrumb-item fw-bold text-decoration-none active" aria-current="page"></li>
                </ol>
            </nav>
        </div>
    </div>
    <!-- Content -->
    <div class="container mt-2 px-5">
        <!-- Start All Title Box -->
        <div class="all-title-box"
            style="background-image: url('libs/images/banner-03.jpg'); 
        background-size: cover; 
        background-position: center; 
        background-repeat: no-repeat; 
        height: 300px; 
        position: relative;">
            <div class="container">
                <div class="row">
                    <div class="col-lg-12">
                        <h2></h2>
                    </div>
                </div>
            </div>
        </div>
        <!-- End All Title Box -->

        <div class="row mt-5">
            <ul class="nav">
                <li class="nav-item">
                    <a class="nav-link fw-bolder btn-primary active" href="">Regresar</a>
                </li>
            </ul>
        </div>

    </div>

    <!-- Start Shop Detail  -->
    <div class="shop-detail-box-main">
        <div class="container">
            <div class="row">
                <div class="col-xl-5 col-lg-5 col-md-6 text-center single-product-details,">
                    <h2></h2>
                </div>
            </div>

            <div class="row">
                <div class="col-xl-5 col-lg-5 col-md-6">


                    <div class="card mb-3">
                        <img class="card-img img-fluid" src="{{$producto->ruta_img}}"
                            alt="Card image cap" id="product-detail">
                    </div>
                    <div class="row">
                        <!--Start Controls-->
                        <div class="col-1 align-self-center">
                            <a href="#multi-item-example" role="button" data-bs-slide="prev">
                                <i class="text-dark fas fa-chevron-left"></i>
                                <span class="sr-only">Previous</span>
                            </a>
                        </div>
                        <!--End Controls-->
                        <!--Start Carousel Wrapper-->
                        <div id="multi-item-example" class="col-10 carousel slide carousel-multi-item"
                            data-bs-ride="carousel">
                            <!--Start Slides-->
                            <div class="carousel-inner product-links-wap" role="listbox">
                                <!--First slide-->
                                <div class="carousel-item active">
                                    <div class="row">
                                        <div class="col-4">
                                            <a href="#">
                                                <img class="card-img img-fluid"
                                                    src="https://mdbcdn.b-cdn.net/img/new/standard/city/044.webp"
                                                    alt="Product Image 1">
                                            </a>
                                        </div>
                                        <div class="col-4">
                                            <a href="#">
                                                <img class="card-img img-fluid"
                                                    src="https://mdbcdn.b-cdn.net/img/new/standard/city/044.webp"
                                                    alt="Product Image 2">
                                            </a>
                                        </div>
                                        <div class="col-4">
                                            <a href="#">
                                                <img class="card-img img-fluid"
                                                    src="https://mdbcdn.b-cdn.net/img/new/standard/city/044.webp"
                                                    alt="Product Image 3">
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <!--/.First slide-->

                                <!--Second slide-->
                                <div class="carousel-item">
                                    <div class="row">
                                        <div class="col-4">
                                            <a href="#">
                                                <img class="card-img img-fluid"
                                                    src="https://mdbcdn.b-cdn.net/img/new/standard/city/044.webp"
                                                    alt="Product Image 4">
                                            </a>
                                        </div>
                                        <div class="col-4">
                                            <a href="#">
                                                <img class="card-img img-fluid"
                                                    src="https://mdbcdn.b-cdn.net/img/new/standard/city/044.webp"
                                                    alt="Product Image 5">
                                            </a>
                                        </div>
                                        <div class="col-4">
                                            <a href="#">
                                                <img class="card-img img-fluid"
                                                    src="https://mdbcdn.b-cdn.net/img/new/standard/city/044.webp"
                                                    alt="Product Image 6">
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <!--/.Second slide-->

                                <!--Third slide-->
                                <div class="carousel-item">
                                    <div class="row">
                                        <div class="col-4">
                                            <a href="#">
                                                <img class="card-img img-fluid"
                                                    src="https://mdbcdn.b-cdn.net/img/new/standard/city/044.webp"
                                                    alt="Product Image 7">
                                            </a>
                                        </div>
                                        <div class="col-4">
                                            <a href="#">
                                                <img class="card-img img-fluid"
                                                    src="https://mdbcdn.b-cdn.net/img/new/standard/city/044.webp"
                                                    alt="Product Image 8">
                                            </a>
                                        </div>
                                        <div class="col-4">
                                            <a href="#">
                                                <img class="card-img img-fluid"
                                                    src="https://mdbcdn.b-cdn.net/img/new/standard/city/044.webp"
                                                    alt="Product Image 9">
                                            </a>
                                        </div>
                                    </div>
                                </div>
                                <!--/.Third slide-->
                            </div>
                            <!--End Slides-->
                        </div>
                        <!--End Carousel Wrapper-->
                        <!--Start Controls-->
                        <div class="col-1 align-self-center">
                            <a href="#multi-item-example" role="button" data-bs-slide="next">
                                <i class="text-dark fas fa-chevron-right"></i>
                                <span class="sr-only">Next</span>
                            </a>
                        </div>
                        <!--End Controls-->
                    </div>


                    <div class="col-xl-7 col-lg-7 col-md-6">
                        <div class="single-product-details">
                            <div class="card">
                                <div class="card-body">
                                    <h2>Descripción</h2>
                                    <p></p>
                                    <p class="py-2"><span>Precio: </span></p>
                                    <p class="py-2"><span>Comercio: </span></p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    @endsection
    <script src="libs_admin/js/core/bootstrap.bundle.min.js"></script>
    <script>
        $('#carousel-related-product').slick({
            infinite: true,
            arrows: false,
            slidesToShow: 4,
            slidesToScroll: 3,
            dots: true,
            responsive: [{
                    breakpoint: 1024,
                    settings: {
                        slidesToShow: 3,
                        slidesToScroll: 3
                    }
                },
                {
                    breakpoint: 600,
                    settings: {
                        slidesToShow: 2,
                        slidesToScroll: 3
                    }
                },
                {
                    breakpoint: 480,
                    settings: {
                        slidesToShow: 2,
                        slidesToScroll: 3
                    }
                }
            ]
        });
    </script>
