<?php $__env->startSection('contenido'); ?>
    <!-- Start Slider -->
    <div id="slides-shop" class="cover-slides">
        <ul class="slides-container">

            <?php $__currentLoopData = $dataSliders; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <li class="text-center">
                    <img src="<?php echo e($item->ruta_img); ?>">
                    <div class="container">
                        <div class="row">
                            <div class="col-md-12">
                                <h1 class="m-b-20"><strong><?php echo e($item->titulo); ?><br> </strong></h1>
                                <p class="m-b-40"><?php echo e($item->descripcion); ?></p>
                                <p><a class="btn hvr-hover" href="<?php echo e($item->enlace); ?>">Ver más</a></p>
                            </div>
                        </div>
                    </div>
                </li>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>


        </ul>
        <div class="slides-navigation">
            <a href="#" class="next"><i class="fa fa-angle-right" aria-hidden="true"></i></a>
            <a href="#" class="prev"><i class="fa fa-angle-left" aria-hidden="true"></i></a>
        </div>
    </div>
    <!-- End Slider -->

    <!-- Start Categories  -->
    <div class="categories-shop">
        <div class="container">

            <div class="row">
                <div class="col-lg-4 text-center">
                    <h1>
                        <p>Comercios Recientes</p>
                    </h1>
                </div>
                <div class="col-lg-8">
                    <hr class="custom-hr" style="height: 4px !important; margin: 23px 0;">
                </div>
            </div>

            <div class="row">

                <?php $__currentLoopData = $comerciosRecientes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    
                <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6 p-3">
                    <div class="card h-100 shadow-lg rounded-bl-lg card-comercio-shop">
                        <img src="<?php echo e($item->ruta_img); ?>" class="card-img-top" />
                        <div class="card-body">
                            <p class="card-text text-center m-3 fw-bolder"><?php echo e($item->nombre); ?></p>
                            <div class="container text-center">
                                <a class="boton_comercio mb-3" href="<?php echo e(route('informacionComercio', $item->id_comercio)); ?>">Ver más</a>
                            </div>
                        </div>
                    </div>
                </div>
                
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </div>
        </div>
    </div>
    <!-- End Categories -->


    <div class="box-add-products">

        <div class="container">

            <div class="row">

                <div class="col-lg-4 text-center">

                    <h1>
                        <p>Categorías</p>
                    </h1>

                </div>

                <div class="col-lg-8">
                    <hr class="custom-hr" style="height: 4px !important; margin: 23px 0;">
                </div>

            </div>

            <div class="row">

                <?php $__currentLoopData = $dataCategoria; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $item): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                
                <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6 p-3">
                    <div class="card h-100 shadow-lg rounded-bl-lg card-comercio-shop">
                        <img src="<?php echo e($item->ruta_img); ?>" class="card-img-top" />
                        <div class="card-body">
                            <p class="card-text text-center m-3 fw-bolder"><?php echo e($item->nombre); ?></p>
                            <div class="container text-center">
                                <a class="boton_comercio mb-3" href="<?php echo e(route('get_Categoria_Comercio', $item->id_categoria)); ?>">Ver más</a>
                            </div>
                        </div>
                    </div>
                </div>
                
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\Users\kenda\Escritorio\if4101-Proyecto3-grupo_3-main\resources\views/index.blade.php ENDPATH**/ ?>